header.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: transparent;
}
header.header.js-is-sticky {
  background-color: #cc006f;
}
header.header:hover {
  background-color: #cc006f;
}

.header-shadow {
  position: absolute;
  width: 100%;
  height: 140px;
  background-color: transparent;
  background-image: linear-gradient(180deg, rgba(204, 0, 111, 0.2), rgba(204, 0, 111, 0));
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
  z-index: 99;
  transition: all 0.2s ease;
}

.redder-hero-block {
  position: relative;
}
.redder-hero-block .swiper-slide {
  height: 80vh;
}
.redder-hero-block .swiper-slide .content {
  position: absolute;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  justify-content: end;
  padding-bottom: 50px;
}
.redder-hero-block .swiper-slide .content h1 {
  font-size: 3rem;
  font-size: clamp(1rem, 0.4576rem + 2.7119vw, 3rem);
  text-align: center;
  color: #FFF;
  line-height: 125%;
  max-width: 60%;
}
@media only screen and (max-width: 768px) {
  .redder-hero-block .swiper-slide .content h1 {
    max-width: 80%;
  }
}
.redder-hero-block .swiper-slide .content .btn {
  display: flex;
}
.redder-hero-block .swiper-slide .content .btn span {
  font-size: 2rem;
}
.redder-hero-block .swiper-slide img {
  display: block;
  width: 100%;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 992px) {
  .redder-hero-block .swiper-slide {
    height: 75vh;
  }
}
@media only screen and (max-width: 768px) {
  .redder-hero-block .swiper-slide {
    height: 50vh;
  }
}
.redder-hero-block .google-reviews {
  position: absolute;
  bottom: 30px;
  left: 30px;
  width: 120px;
  height: 75px;
  z-index: 999;
  display: flex;
  color: #FFF;
  text-align: center;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .redder-hero-block .google-reviews {
    bottom: 15px;
    left: 15px;
    width: 75px;
    height: 50px;
  }
}
.redder-hero-block .nav-prev,
.redder-hero-block .nav-next {
  height: 75px;
  width: 40px;
  border-radius: 4px;
  z-index: 2;
  position: absolute;
  top: calc(50% - 35px);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  background-color: #cc006f;
}
.redder-hero-block .nav-prev.nav-next,
.redder-hero-block .nav-next.nav-next {
  right: 30px;
}
.redder-hero-block .nav-prev.nav-next svg,
.redder-hero-block .nav-next.nav-next svg {
  transform: rotate(180deg);
}
.redder-hero-block .nav-prev.nav-prev,
.redder-hero-block .nav-next.nav-prev {
  left: 30px;
}
.redder-hero-block .nav-prev:hover,
.redder-hero-block .nav-next:hover {
  background-color: #000000;
}
@media only screen and (max-width: 768px) {
  .redder-hero-block .nav-prev,
  .redder-hero-block .nav-next {
    height: 50px;
    width: 25px;
  }
  .redder-hero-block .nav-prev svg,
  .redder-hero-block .nav-next svg {
    width: 20px;
    height: 20px;
  }
}